<section class="hero">
    <div class="container">
        <div class="hero__wrapper">
            <h1 class="hero__title">
                Fork App
            </h1>
            <p class="hero__slogan">
                A Real Gamechanger In The World Of Web-Development
            </p>
            <p class="hero__description">
                v. 2.8 For Mac and Windows
            </p>
        </div>
        <div class="hero__download">
            <a href="#" class="hero__download-btn">
                Download For Free Now
            </a>
        </div>
    </div>
</section>